@charset "utf-8";
/* CSS Document */
/* Header Start */
body{font-family: 'Poppins', sans-serif; font-size:18px; line-height:24px; color:#000000;}
header{width:100%;}

header .navbar{background-color: #FFF; border:none; margin-bottom:0px; padding:11px 0px;}
header .navbar-brand { margin-right:0px; padding-right:0px;}
header .navbar-nav>li>a{color:#000000 !important; font-size:16px; font-weight:700; text-transform:uppercase; padding-top:36px; border:none;}
header .navbar-nav>li>a:hover { color:#0f81d9 !important;}

header .navbar-nav>li>a.active { color:#0f81d9 !important;} header .navbar-nav>li>a.active:hover { color:#0f81d9 !important;} header .navbar-nav>li:active { color:#0f81d9 !important;}

header .navbar-nav>.active>a, header .navbar-nav>.active>a:focus, header .navbar-nav>.active>a:hover {
    color: #0f81d9;
    background-color: #FFF;
}


 .nav>li>a { padding:36px 15px 20px 15px;}
header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background:none !important;}
header .navbar-default .navbar-toggle{ border:none; border-radius:0px;}
header .navbar-default .navbar-toggle .icon-bar{background:#000000; width:28px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #ccc; margin-top: 5px;} 
.clear { clear:both;}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: auto;
  padding: 0px;
  width: auto;
}




/* welcome Start */

.body-box { width:100%; height: auto; float:left; text-align:center; background-color:#FFF;}
.welcome { width:100%; height: auto; float:left; text-align:center; background:url(../images/welcome-bg.jpg) left top repeat-x;}
.welcome .title { width:100%; height:auto; float:left; text-align:center; padding-top:140px; padding-bottom:50px; color:#FFF;}
.welcome .title h1 { color:#FFF; font-size:48px; line-height:50px; font-weight:700; margin:0px; text-transform:uppercase;}
.welcome .title p { margin:18px 0px 7px 0px; text-align:center;}

.welcome .title .product-info { width:320px; text-align:center; height:60px; background:#fcad07; color:#FFF; border:none; font-size:18px; font-weight:700;
border-radius:50px; margin:32px 0px 0px 0px; line-height:60px; padding:0px; text-transform:uppercase;} 
.welcome .title .product-info:hover, .welcome .title .product-info:active, 
.welcome .title .product-info:focus, .welcome .title .product-info.active:hover { background:#fc9707; border:none; color:#FFF; outline:none;}

.welcome .inside { width:100%; height:auto; float:left; text-align:center; padding-bottom:0px; margin-bottom:0px;} 
.welcome .inside .thumbnail { background-color:#FFF; border:none !important; padding:30px; border-radius:0px; margin-bottom:0px;}

.who-we-are { max-width:820px; height:auto; margin:0px auto; text-align:center; padding-top:110px; padding-bottom:144px;}
.who-we-are p { margin:40px 0px 20px 0px; text-align:center;} .who-we-are img { margin-top:48px;} .who-we-are b { font-weight:700;}
.who-we-are h2 { color:#000000; font-size:36px; line-height:40px; font-weight:700; margin:0px; text-transform:uppercase;}
.who-we-are .img-responsive { display:inline-block;}

/* product-section */
   
.inner-welcome { width:100%; height: auto; float:left; text-align:center; background:url(../images/inner-welcome-bg.jpg) left top repeat-x;}
.inner-welcome .title { width:100%; height:auto; float:left; text-align:center; padding-top:140px; padding-bottom:42px; color:#FFF;}
.inner-welcome .title h1 { color:#FFF; font-size:56px; line-height:60px; font-weight:700; margin:0px; text-transform:uppercase;}
.inner-welcome .inside { width:100%; height:auto; float:left; text-align:center;} 
.inner-welcome .inside .thumbnail { background-color:#FFF; border:none !important; padding:30px; border-radius:0px; margin-bottom:0px;}


.product { width:100%; height: auto; float:left; text-align:center; padding-top:20px; clear:both;}
.product .item-box { text-align:center;} .product .item-box p { margin:18px 0px 7px 0px; text-align:center;}
.product .item-box h3 { font-size:24px; line-height:26px; font-weight:700; text-align:center; color:#000000; margin:24px 0px 0px 0px; padding:0px;} 
.product .item-box .img-responsive { display:inline-block;} .product .item-box br { display:none;}

.product-content { max-width:820px; height:auto; margin:0px auto; text-align:center; padding-top:40px; padding-bottom:136px; font-size:14px;
line-height:18px; font-weight:700;} .product-content p { margin:16px 0px 7px 0px; text-align:center;}

@media(min-width:992px) {
	
.product-gutter > [class*='col-'] {
    padding-right:30px;
    padding-left:30px; 
}
.product-gutter > [class*="col-"]:first-child {
  padding-left:15px;
}
  
.product-gutter > [class*="col-"]:last-child {
  padding-right:15px;
}
}

 /* our-company */

.company-content { max-width:820px; height:auto; margin:0px auto; text-align:center; padding-top:16px; padding-bottom:136px;} 
.company-content p { margin:20px 0px 7px 0px; text-align:center;}

 /* contact */

.contact { max-width:820px; height:auto; margin:0px auto; text-align:center; padding-top:16px; padding-bottom:132px;} 
.contact p { margin:44px 0px 7px 0px; text-align:center;} .contact b { font-weight:700;}

   /* footer start */
 
#footer { padding-top:48px; padding-bottom:48px; background-color:#000000; color:#FFF; width:100%;  text-align:center; clear:both;}
#footer .footer-block {  text-align:center; font-size:18px; line-height:24px; color:#FFF;} 
#footer .footer-block a {  text-align:center; font-size:18px; line-height:24px; color:#FFF; text-decoration:none;}
#footer .footer-block a:hover {  text-align:center; font-size:18px; line-height:24px; color:#ff8400; text-decoration:none;}

 /* footer end */


